Bug 816931 - [abrt] Thunar-1.3.0-4.fc16: Process /usr/bin/Thunar was killed by signal 6 (SIGABRT)
[abrt] Thunar-1.3.0-4.fc16: Process /usr/bin/Thunar was killed by signal 6 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:3a9b5759d144435b803e8203c13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 06:29 EDT by Kerry
Modified: 2013-02-13 20:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:43:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.27 KB, text/plain)
2012-04-27 06:29 EDT, Kerry
no flags Details
File: maps (22.67 KB, text/plain)
2012-04-27 06:29 EDT, Kerry
no flags Details
File: backtrace (92.60 KB, text/plain)
2012-04-27 06:29 EDT, Kerry
no flags Details

  None (edit)
Description Kerry 2012-04-27 06:29:09 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/Thunar --daemon
executable:     /usr/bin/Thunar
kernel:         3.3.2-1.fc16.i686.PAE
pid:            3997
pwd:            /
reason:         Process /usr/bin/Thunar was killed by signal 6 (SIGABRT)
time:           Fri 27 Apr 2012 08:04:22 EST
uid:            500
username:       nice

backtrace:      Text file, 94822 bytes
dso_list:       Text file, 6420 bytes
maps:           Text file, 23217 bytes

build_ids:
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:faa844e460702359079f4f15f1f881e87777abb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a339c3344f4f866ea42112511c0d762fb975cf03
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:723973b85dc8f2955837952e117f4f9bc9c51859
:eb703ad658873568367d1ac793f0f45c0a34b82c
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:c9e289fd892e934b6b9defa6e90218ba0e06ea8b
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:b98f13644ff99632fcc306b9f0c3542ffed26378
:15bab279752ad8e30f901abae77bcb1ed1f38977
:10cec21724c13b95ec03f00985b0405412817a49
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:8308f36066506ad8744dfbaaff4ee0804b8e57f2
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:7af526de635d0bab82066671e99bac68704c3712
:a23aaf2e010ada9adc419084f6ff43bf9fa4aff9
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:798697a352bae4178953ba502fb04f33dd0ed987
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:c35cc34066581d65067861174b647d2370f82997
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:9b8a138667f0daba10c6d0d4f4da18789681fea8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:8e415f956333caf25ff98c8f87a89e8032e90b13
:84b057caeb7f80b34a00c58b3684cc85c66651c3

environ:
:NCARG_ROOT=/usr
:MPI_MAN=/usr/share/man/mpich2
:PYTHONPATH=/usr/lib/python2.7/site-packages/mpich2
:XDG_RUNTIME_DIR=/run/user/nice
:LOADEDMODULES=mpich2-i386
:NCARG_NCARG=/usr/share/ncarg
:MODULESHOME=/usr/share/Modules
:NCARG_LIB=/usr/lib/ncarg
:_LMFILES_=/etc/modulefiles/mpich2-i386
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-W4A5m3kqze,guid=a4a9fc257bd3a452e5dc29ba00000071
:XAUTHORITY=/home/nice/.Xauthority
:USER=nice
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=3
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:MPI_INCLUDE=/usr/include/mpich2-i386
:SHELL=/bin/bash
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:LC_TIME=en_AU.UTF-8
:WINDOWPATH=7
:GDL_PATH=+/usr/share/gnudatalanguage
:NCARG_DATABASE=/usr/lib/ncarg/database
:KDE_IS_PRELINKED=1
:HISTCONTROL=ignoredups
:PWD=/home/nice
:_=/usr/bin/dbus-launch
:CCACHE_HASHDIR=
:MANPATH=/opt/SolarisStudio12.2-linux-x86-tar-ML/solstudio12.2/man:/usr/share/man/mpich2:/usr/share/man:/usr/local/share/man
:HOME=/home/nice
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-W4A5m3kqze,guid=a4a9fc257bd3a452e5dc29ba00000071
:DISPLAY=:0
:QTLIB=/usr/lib/qt-3.3/lib
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HISTSIZE=1000
:PATH=/opt/SolarisStudio12.2-linux-x86-tar-ML/solstudio12.2/bin:/usr/lib/qt-3.3/bin:/usr/lib/mpich2/bin:/usr/lib/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/scilab-5.3.3/bin/:/home/nice/bin:/home/nice/AndroidSDK:/home/nice/AndroidSDK/tools:/home/nice/AndroidSDK/platform-tools
:XDG_VTNR=1
:MPI_PYTHON_SITEARCH=/usr/lib/python2.7/site-packages/mpich2
:XDG_SESSION_ID=2
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:CVS_RSH=ssh
:XDG_SEAT=seat0
:QTDIR=/usr/lib/qt-3.3
:MPI_SUFFIX=_mpich2
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:TERM=linux
:MPI_LIB=/usr/lib/mpich2/lib
:MPI_FORTRAN_MOD_DIR=/usr/include/mpich2-i386
:MPI_BIN=/usr/lib/mpich2/bin
:LANG=en_US.UTF-8
:LOGNAME=nice
:LD_LIBRARY_PATH=/usr/lib/mpich2/lib
:XDG_SESSION_COOKIE=e38bc4f395321e04bd2630c14b2b8580-1335061905.576363-1245844826
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:HOSTNAME=politemadness
:MPI_SYSCONFIG=/etc/mpich2-i386
:MAIL=/var/spool/mail/nice
:MPI_COMPILER=mpich2-i386
:MPI_HOME=/usr/lib/mpich2
:QTINC=/usr/lib/qt-3.3/include

var_log_messages:
:Apr 23 13:40:49 politemadness kernel: [61095.385308] EXT4-fs error (device sdc1): ext4_find_entry:935: inode #2: comm Thunar: reading directory lblock 0
:Apr 25 08:15:38 politemadness abrt[31344]: Saved core dump of pid 2206 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-04-25-08:15:15-2206 (126971904 bytes)
:Apr 27 08:04:28 politemadness abrt[23117]: Saved core dump of pid 3997 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-04-27-08:04:21-3997 (105836544 bytes)
Comment 1 Kerry 2012-04-27 06:29:14 EDT
Created attachment 580714 [details]
File: dso_list
Comment 2 Kerry 2012-04-27 06:29:16 EDT
Created attachment 580715 [details]
File: maps
Comment 3 Kerry 2012-04-27 06:29:19 EDT
Created attachment 580716 [details]
File: backtrace
Comment 4 Kevin Fenzi 2012-04-27 10:33:30 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 5 Fedora End Of Life 2013-01-16 18:20:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:43:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.